Commands:
  Party:
    WarpToLeader:
      Names:
      - leaderwarp
      - unite
      CommandUsage: '&8/&5Party leaderwarp  &8- &7Teleportiert alle zum Party Leader'
      Permission: ''
      Priority: 10
Messages:
  WarpedToLeader: '&bDu wurdest zum Party Leader teleportiert.'
  TeleportedToYou: '&bAlle Party Mitglieder wurden zu dir teleportiert.'
